Your message dated Tue, 04 Dec 2007 11:47:03 +0000
with message-id <[EMAIL PROTECTED]>
and subject line Bug#452355: fixed in gdal 1.4.4-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: libgdal1-1.4.0
Version: 1.4.3-1
Severity: normal

Hi,

The new GDAL in sid (1.4.3) should not enter testing. This bug is an 
attempt to keep it out.

from www.gdal.org:
"The recent 1.4.3 release has been retracted to an ABI incompatability 
and will be replaced soon by a 1.4.4 release."

see
 http://thread.gmane.org/gmane.comp.gis.gdal.devel/13515
 http://thread.gmane.org/gmane.comp.gis.gdal.devel/13519


Hamish



--- End Message ---
--- Begin Message ---
Source: gdal
Source-Version: 1.4.4-1

We believe that the bug you reported is fixed in the latest version of
gdal, which is due to be installed in the Debian FTP archive:

gdal-bin_1.4.4-1_i386.deb
  to pool/main/g/gdal/gdal-bin_1.4.4-1_i386.deb
gdal_1.4.4-1.diff.gz
  to pool/main/g/gdal/gdal_1.4.4-1.diff.gz
gdal_1.4.4-1.dsc
  to pool/main/g/gdal/gdal_1.4.4-1.dsc
gdal_1.4.4.orig.tar.gz
  to pool/main/g/gdal/gdal_1.4.4.orig.tar.gz
libgdal-doc_1.4.4-1_all.deb
  to pool/main/g/gdal/libgdal-doc_1.4.4-1_all.deb
libgdal-perl_1.4.4-1_i386.deb
  to pool/main/g/gdal/libgdal-perl_1.4.4-1_i386.deb
libgdal-ruby1.8_1.4.4-1_i386.deb
  to pool/main/g/gdal/libgdal-ruby1.8_1.4.4-1_i386.deb
libgdal-ruby_1.4.4-1_i386.deb
  to pool/main/g/gdal/libgdal-ruby_1.4.4-1_i386.deb
libgdal1-1.4.0_1.4.4-1_i386.deb
  to pool/main/g/gdal/libgdal1-1.4.0_1.4.4-1_i386.deb
libgdal1-dev_1.4.4-1_i386.deb
  to pool/main/g/gdal/libgdal1-dev_1.4.4-1_i386.deb
python-gdal_1.4.4-1_i386.deb
  to pool/main/g/gdal/python-gdal_1.4.4-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to [EMAIL PROTECTED],
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francesco Paolo Lovergine <[EMAIL PROTECTED]> (supplier of updated gdal package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing [EMAIL PROTECTED])


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 04 Dec 2007 11:10:37 +0100
Source: gdal
Binary: libgdal-ruby1.8 libgdal1-1.4.0 python-gdal libgdal-doc libgdal-ruby 
libgdal1-dev gdal-bin libgdal-perl
Architecture: source i386 all
Version: 1.4.4-1
Distribution: unstable
Urgency: low
Maintainer: Francesco Paolo Lovergine <[EMAIL PROTECTED]>
Changed-By: Francesco Paolo Lovergine <[EMAIL PROTECTED]>
Description: 
 gdal-bin   - Geospatial Data Abstraction Library - Utility programs
 libgdal-doc - Documentation for the Geospatial Data Abstraction Library
 libgdal-perl - Perl bindings to the Geospatial Data Abstraction Library
 libgdal-ruby - Ruby bindings to the Geospatial Data Abstraction Library
 libgdal-ruby1.8 - Ruby 1.8 bindings to the Geospatial Data Abstraction Library
 libgdal1-1.4.0 - Geospatial Data Abstraction Library
 libgdal1-dev - Geospatial Data Abstraction Library - Development files
 python-gdal - Python bindings to the Geospatial Data Abstraction Library
Closes: 452355
Changes: 
 gdal (1.4.4-1) unstable; urgency=low
 .
   * New upstream version, which fixes an ABI breakage.
     (closes: #452355)
   * Changed swig.dpatch because partially merged upstream.
   * Removed gcc43.dpatch because merged upstream.
   * Added missing swig build-dep.
Files: 
 d5a7ec4cb4be7618dcf596cdfb8f877e 1384 science extra gdal_1.4.4-1.dsc
 1e7d84a910714140d072c17f59f52bfe 7450171 science extra gdal_1.4.4.orig.tar.gz
 d973f0a54cf222a4fc4ff4de10b367c4 11897 science extra gdal_1.4.4-1.diff.gz
 bee5b34757c80179813cba294bebce35 2058400 libs extra 
libgdal1-1.4.0_1.4.4-1_i386.deb
 04065cbead246237bf913fb1ae40a863 2335454 libdevel extra 
libgdal1-dev_1.4.4-1_i386.deb
 5f48c67cf20d656581e6159b296d7000 93718 science extra gdal-bin_1.4.4-1_i386.deb
 9fdb6deb65961b18401d51f7f090667e 248718 python extra 
python-gdal_1.4.4-1_i386.deb
 b3449fa9ec59260fc82c9074534559fe 233948 perl extra 
libgdal-perl_1.4.4-1_i386.deb
 500a282dc8d68b711da5112b243c244d 134532 interpreters extra 
libgdal-ruby1.8_1.4.4-1_i386.deb
 f4d5d4566c8b68665383367b701656e7 26510 interpreters extra 
libgdal-ruby_1.4.4-1_i386.deb
 dba65ccb0ea5b0de0679989c742dcb58 1157024 doc extra libgdal-doc_1.4.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHVTndpFNRmenyx0cRAgzIAJ9lhRnKR38ouBcV6JUmau9GxDHjZACfVzQ0
JXO/KeOa+WwZR9WXLPXwJIE=
=5XTe
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to